'use strict';

require.config({
	baseUrl: '/templates/jetapps',
	urlArgs: 'v=1.0',
	useMinified: true
});

var requireFiles = [
	'app',
	'libraries/language',
	'libraries/consts',
	'services/jetapi',
	'services/loader',
	'controllers/main',
	'controllers/package'
];

if(langFiles.length) for(var i in langFiles) requireFiles.push(langFiles[i]);

require(requireFiles,
	function (app, LANGUAGE) {
		LANGUAGE.setTimezone('Asia/Jerusalem');
		angular.bootstrap(document, ['JetAppsApp']);
	}
);
