define([
	'app',
	'libraries/language'
], function(app, LANGUAGE) {
	app.controller("main",
		["$rootScope", "$scope", "$location", "$timeout", "$interval", "jetapi",
			function($rootScope, $scope, $location, $timeout, $interval, jetapi) {

				$scope.packages = [];

				$scope.fetch = function() {
					jetapi.listPackages({}, function (response) {
						$scope.packages = response.data.packages;
					});
				};

				$timeout($scope.fetch());
			}
		]
	);
});